Cyberduck Mountain Duck CLI

#5496 closed enhancement (fixed)

Close Transfer form with Escape

Reported by: eboy Owned by: dkocher
Priority: low Milestone: 4.1
Component: interface Version: 4.0b7
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

I would be handy if it was available to close the Transfer form with the Escape button.

Change History (5)

comment:1 Changed on Dec 3, 2010 at 10:08:13 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.0b8
  • Owner set to dkocher
  • Priority changed from highest to low
  • Version changed from 3.7 to 4.0b7

comment:2 Changed on Dec 3, 2010 at 10:08:31 AM by dkocher

  • Platform set to Windows 7

comment:3 Changed on Dec 12, 2010 at 2:17:25 PM by dkocher

  • Milestone 4.0b8 deleted

comment:4 Changed on May 29, 2011 at 6:32:22 AM by yla

  • Milestone set to 4.0.3
  • Resolution set to fixed
  • Status changed from new to closed

In r8719.

comment:5 Changed on Jun 2, 2011 at 3:37:46 PM by dkocher

  • Milestone changed from 4.0.3 to 4.1

Milestone 4.0.3 deleted

Note: See TracTickets for help on using tickets.
swiss made software